﻿@charset "UTF-8";


/* --------------------------------
 * base
 * -------------------------------- */
html {
    font-size: 62.5%;
}
body {
    color: #333;
    font-size: 1.2rem;
    font-family:"Noto Sans Japanese", "Hiragino Kaku Gothic ProN",  Meiryo,  sans-serif;
    background: #fff;
}
*, *::before, *::after {
    box-sizing: border-box;
}
a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}
a:link{color: #2cb9e3;}
a:visited, a:hover, a:active{color: #f94747;}



/* --------------------------------
 * parts
 * -------------------------------- */
.clearfix::after {
    content: '';
    display: block;
    clear: both;
}
.flex{
    display: flex;
    display: -webkit-flex;
}

.hidden {
    display: none;
}
.center{text-align:center!important;}
/* --------------------------------
 * header
 * -------------------------------- */
.header {
    width: 100%;
    padding:0;
	background: #e8536c;
}
.site-title{
    width: 85%;
    margin: auto;
}
.site-title a{
    display: inline-block;
    padding: 10px 0;
    color: #fff;
}
.site-title a img{
	width: 75%;
	max-width: 100%;
}
.site-title a:hover{
    opacity: 0.7;
    transition: 0.3s;
}
.global-nav {
    width: 100%;
    background: #e8536c;
    text-align: center;
	border-top: 1px solid #f7afaf;
}
.global-nav ul{
    width: 85%;
    margin: 0 auto;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    padding:0;
}

.global-nav ul li{
    margin: 0;
    border-left: 1px solid #f7afaf;
    width: calc(100%/6);
}
.global-nav ul li:last-child{
    border-right: 1px solid #f7afaf;
}
.global-nav ul li a {
    display: block;
    padding: 15px 5px;
/*    line-height: 30px;*/
    text-align: center;
    color: #fff;
/*    font-weight: bold;*/
    font-size: 1.35rem;
    line-height: 1.1;
    letter-spacing: 1px;
    transition: 0.15s;
}

.global-nav ul li a:hover {
    background-color: #fff;
    color: #e8536c;
    transition: 0.4s;
}

/*パンくず*/
.pankuzu{
    width: 100%;
    margin: 10px 0 ;
}
.breadcrumb{
    display: flex;
    display:-webkit-flex;
    justify-content: flex-start;
    list-style-type: none;
}
.breadcrumb li{
    font-size: 12px;
    margin-right: 10px;
    color: #536865;
}
.breadcrumb li::before{
    content: "\f105";
    font-family: FontAwesome;
    padding-right: 4px;
    font-weight: bold;
}
.breadcrumb li:first-child::before{
    content:"\f015";
    font-family: FontAwesome;
    padding-right: 4px;
    font-weight: normal;
}
.breadcrumb li a:hover{
    text-decoration: underline;
}

/*日付*/
.date-area{
    width: 40%;
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    padding: 5px;
    margin: 0;
}
.release,
.update{
    display: block;
    padding: 5px;
    font-size: 12.1px;
	letter-spacing: 0.7px;
    color: #454545;
    margin-right: 5px;
/*    background: #e9d08f;*/
    border-radius: 5px;
}
.release::before{
    content: "公開日:";
    padding-right: 4px;
    font-size: 13px;
}
.update::before{
    content: "更新日：";
    padding-right: 4px;
    font-size: 13px;
}
/* --------------------------------
 * wrapper
 * -------------------------------- */
.wrapper {
    width: 85%;
    margin: 30px auto 40px;
}
@media screen and (max-width:1250px) { 
    .wrapper{
        width: 1086px !important;
    }
    .global-nav ul{
        width: 1086px !important;
    }
    .site-title{
        width: 1086px !important;
    }
    ul.horizontal-list{
        width: 1086px !important;
    }
    .cp-area {
    width: 1086px;
}

}

/* --------------------------------
 * main
 * -------------------------------- */
.main {
    box-sizing: border-box;
    display: block;
    float: left;
    width: 70%;
    background: #fff;
    padding: 5px 10px;
    border: 1px solid #ddd;
}
main.main>div:nth-of-type(4) {
    height: auto !important;
}
/*画像枠*/
.img-box,
.img-box2{
    width: 65%;
    height: auto;
    text-align: center;
    margin: 15px auto;
    position: relative;
}
.img-box img,
.img-box2 img{
    max-width: 100%;
}

/*背景が白の画像に使用*/
.img-box2::after{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    box-shadow: 0 0 10px 10px #efefef,inset 0 0 5px 5px #efefef;
}


/* ▽(※追加 19/11/08) 画像枠▽ */
.img-cover{
	width: 65%;
	height: auto;
	text-align: center;
	margin: 15px auto;
}
.img-cover img{
	width: 100%;
	max-width: 100%;
}

.img-box a:hover,.img-box2 a:hover,.img-cover a:hover{
    opacity: 0.7;
}

/*テキスト部分*/
.cover-box{
    margin: 10px 0;
    padding: 10px 15px;
}
.cover-box p{
    font-size: 17.6px;
    line-height: 1.8;
    margin: 22px 0;
    color: #555;
}
/* ▽タグが重複した場合▽ */
.cover-box > .cover-box{
	margin: 0;
	padding: 0;
}

/*ボタン*/
.link_btn{
    display: inline-block;
    min-width: 70%;
    padding: 0.8em 1em;
    text-decoration: none;
    font-size: 19px;
    border-radius: 4px;
    color: #fff!important;
/*    font-weight: bold;*/
  }
.t1{
    background: -webkit-linear-gradient(to top,#6795fd 0%, #67ceff 100%);
    background: linear-gradient(to top,#6795fd 0%, #67ceff 100%);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    border-bottom: solid 3px #5e7fca;
}
.t2{
    background: -webkit-linear-gradient(to top,#f75252 0%, #e08686 100%);
    background: linear-gradient(to top,#f75252 0%, #e08686 100%);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    border-bottom: solid 3px #ad5151;
}
.t3{
    background: -webkit-linear-gradient(to top,#ce9226 0%, #f9c941 100%);
    background: linear-gradient(to top,#ce9226 0%, #f9c941 100%);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
    border-bottom: solid 3px #a28b35;
}
.t1:hover,
.t2:hover,
.t3:hover{
    transition: 0.4s;
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
    border-bottom: none;
}
/*--強調--*/
/*太字*/
.k1{
    font-weight: bold;
    color: #ff6969;
}
/*色つき(赤字)*/
.k2{
    font-weight: bold;
    font-size: 1.15em;
    color: #ff6969;
    background: #ff9;
}
/*マーカー＋赤字*/
.k3{
    background: linear-gradient(transparent 80%,#ff9 80%);
    background: -webkit-linear-gradient(transparent 60%,#ff9 80%);
    font-size: 1.15em;
    font-weight: bold;
    color: #454545;
}
/*標準より大きめ*/
.k4{
    font-size: 1.15em;
    font-weight: bold;
}

/*赤字(注意書きなど)*/
.r-come{
    font-size: 15.4px;
/*    font-weight: bold;*/
    color: #f75252;
    display: block;
    padding: 10px;
    background: #ffface;
}
/*参考リンク用*/
blockquote{
    word-break: break-all;
    color: #666;
    display: block;
    width: auto;
    padding: 10px;
    text-align: right;
}
blockquote a{
    color: #2cb9e3!important;
}
blockquote a:hover{
    text-decoration: underline;
}
.text-link{
    width: auto;
    text-align: right;
    font-size: 20px;
/*    font-weight: bold;*/
    display: block;
    word-break: break-all;
    margin: 30px 5px 40px;
}
.text-link a{
    color: #2cb9e3;
    text-decoration: underline;
}
.text-link a::before{
    content: "\f04b";
    font-family: FontAwesome;
/*    padding-right: 5px;*/

}
.text-link a:hover{
    color: #f94747;
    text-decoration: none;
    transition: 0.15s;
}
h1{
    font-size: 33px;
    margin: 20px 0 10px;
    color: #3f3f3f;
    padding: 10px;
    line-height: 1.3;
}
h2{
    padding: 15px 10px;
    letter-spacing: 1px;
    font-size: 2.86rem;
    background: #e8536c;
	color: #fff;
    border-radius: 5px;
    margin-bottom: 15px;
	font-weight: normal;
    line-height: 1.3;
}
.main h3{
    font-size: 2.31rem;
    padding: 15px 0;
    color:#3f3f3f;
    border-bottom: 2px solid #e8536c;
    margin-bottom: 15px;
}

.main h3.title{
    background: none;
    color: #333;
    font-size: 1.87rem;
    padding: 5px;
    line-height: 1.3;
}
.main h4{
  	padding: 0.25em 0.5em;/*上下 左右の余白*/
  	color: #494949;/*文字色*/
	font-size: 2.09rem;
	background: transparent;/*背景透明に*/
  	border-left: solid 5px #e9c23b;/*左線*/
}

/*h2~h4以外の見出しで使う*/
.head-title{
    position: relative;
    vertical-align: middle;
/*    background: #ffacac;*/
    color: #444;
    margin: 10px 15px!important;
    padding: 10px 0px;
/*    border-radius: 15px;*/
/*    font-size: 1.8rem!important;     */
    font-size: 1.98rem!important;
    font-weight: bold;
    border-bottom: 1px dashed #e8536c;
}
/*
.head-title::before{
    content: "\f00c";
    font-family: FontAwesome;
    padding-right: 5px;
    color: #e8536c;
}
*/

/*もくじ*/
.mokuji-box{
    width: 65%;
    margin: 20px auto 30px;
    border: 1px solid #e8536c;
    border-radius: 5px;
}
.mokuji-title{
    margin: 0;
    width: 100%;
    background: #e8536c;
    color: #eee;
    font-weight: bold;
    padding: 10px;
    font-size: 17px;
    text-align: center;
	border-radius: 4px 4px 0 0;
}
.btn-text{
    font-size: 13px!important;
    cursor: pointer;
    color: #eee!important;
}
.mokuji-box ul{
    padding:10px 0;
    margin: 0;
    list-style-type: none;
}
.mokuji-box ul li{
    font-size: 16px;
	margin-left: 20px;
    padding: 8px 5px 10px 20px;
	position: relative;
}
.mokuji-box ul li a{
    color: #536865;
	text-decoration: underline;
}
.mokuji-box ul li.h2_head{
    font-size: 16px;
	margin-left: 0!important;
    padding-left: 15px;
/*    font-weight: bold;*/
}
.mokuji-box ul li::before{
    content: "└";
    position: absolute;
	left: 0;
    padding-right: 3px;
    font-size: 16px;
/*    color: #d03c56;*/
    color: #e8536c;
}
.mokuji-box ul li.h2_head::before{
	content: none;
}

.mokuji-box ul li a:hover{
    text-decoration: none;
	color: #e8536c;
}

/* (※目次 「cover-box」内で表示するとき) */
.cover-box .mokuji-title{
    margin: 0!important;
    color: #eee!important;
    font-size: 16px;
}



/*リスト枠*/
.list-type1{
    width: 70%;
    position: relative;
    margin: 15px 10px 20px;
    border: 1px solid #2cb9e3;
    border-radius: 10px;
    margin:0 auto 10px;
}
.list-title{
    width: auto;
    font-size: 20px;
    font-weight: bold;
    color: #2cb9e3;
    background: #d9eaff;
    display: block;
    text-align: center;
    padding:12px 5px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.list-type1 ul{
    list-style-type: none;
    margin: 0;
    padding: 15px 0;
}
.list-type1 ul li{
    margin:0 10px 18px 15px;
    padding: 5px 0 5px 20px;
    color: #353535;
    font-weight: normal;
    font-size: 17px;
    border-bottom: 2px dashed #ddd;
    position: relative;
}
.list-type1 ul li::before{
/*    content: "\f058";*/
    content: "\f138";
    font-family: FontAwesome;
    font-weight: bold;
    color: #2cb9e3;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
/*別カラーver*/
.list-type1.color2{
    border-color: #e8536c;
}
.list-type1.color2 .list-title{
    background: #ffe4e4;
    color: #e8536c;
}
.list-type1.color2 .list-title::before{
    color: #e8536c;
    border-color: #e8536c;
}
.list-type1.color2 ul li::before{
    color: #e8536c;
}
/*横並び*/
.flex-box{
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    align-items: flex-start;
    width: 100%;
    margin: 30px 0;
}
.flex-box .img-box{
    width: 260px;
    height: 260px;
}
.flex-box .img-box img{
    width: 100%;
    height: 100%;
}
.flex-box .tb-type1{
    width: 50%;
}
.flex-box .list-type1{
    width: calc(100%/2);
}
.flex-box .list-type1 ul li::before{
    content: "・";
    color: #454545;
}
.flex-box.mgtop0{
	margin:0 0 25px!important;
}
.flex-box.mgtop0 .img-box{
	width: calc(100%/2);
	max-width: calc(100%/2);
	height: auto;
}
.flex-box.mgtop0 .img-box img{
	width: 100%;
	max-width: 100%;
	height: auto;
}

/*ボックス(type1)*/
.box-type1{
    display: inline-block;
    width: auto;
    margin: 10px ;
    padding: 15px 10px;
    border-top: 5px double #e8536c;
    color: #444;
    background: #fff;
    box-shadow: 0 2px 4px 1px rgba(0,0,0,0.25);
    font-size: 18px;
    line-height: 1.5;
}
/*ボックス(手順用)*/
.step-box{
    width: 85%;
    margin: 10px 10px 0px 10px;
    position: relative;
    padding: 10px 20px;
    border-left: 5px solid #2cb9e3;
    color: #757575;
    box-shadow: 0 2px 4px 1px rgba(0,0,0,0.15);
    line-height: 1.5;
}
.step-box p{
    font-size: 15px;
    padding: 10px 0;
}
.step-box::after{
    content: "\f063";
    font-family: FontAwesome;
    position: absolute;
    top: 92%;
    left: 50%;
    transform: translateX(-50%);
    color: #757575;
    width: 1.6em;
    height: 1.6em;
    font-size: 19px;
    text-align: center;
    line-height: 1.6em;
    border-radius: 50%;
}
.step-box:last-child::after,
.step-box.last::after{
    content: none;
}
.step-num{
    font-size: 34px;
    color: #2cb9e3;
    font-weight: bold;
    vertical-align: -5px;
}
.step-title{
    font-size: 17px;
    font-weight: bold;
    color: #454545;
}
/*ボックス(口コミ用)*/
.rev{
    width: 95%;
    margin: 10px auto 20px;
    background: #ffface;
    padding: 6px;
    border-radius: 15px;
}
.rev-main{
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    align-items: center;
}
.mes{
    position: relative;
	display: inline-block;
 	margin: 1.5em 0 1.5em 15px;
	padding: 7px 10px;
	min-width: 120px;
 	max-width: 100%;
 	color: #555;
	font-size: 16px;
	background: #FFF;
 	border: solid 3px #ffc295;
 	box-sizing: border-box;
    border-radius: 10px;
}
.mes::before{
    content: "";
	position: absolute;
	top: 50%;
	left: -24px;
 	margin-top: -12px;
	border: 12px solid transparent;
	border-right: 12px solid #FFF;
 	z-index: 2;
}
.mes::after{
    content: "";
	position: absolute;
	top: 50%;
	left: -30px;
 	margin-top: -14px;
	border: 14px solid transparent;
	border-right: 14px solid #ffc295;
 	z-index: 1;
}
.rev-icon{
    min-width: 80px;
    min-height: 80px;
    width: 80px;
    height: 80px;
}
.rev-icon img{
    width: 100%!important;
    height: 100%;
    border-radius: 50%;
}
.level{
    font-size: 17px;
    color: #f75252;
    text-shadow: 0 0 4px #fff;
    display: inline;
    padding: 0 5px;
}
.base{
    vertical-align: -1px;
}
.note{
    font-size: 12px;
    color: #888;
    display: block;
    text-align: right;
}
/*テーブル表*/
.tb-type1{
    border-collapse: collapse;
    width: 90%;
    margin: 25px auto;
}
/* タブレット用 */
@media(max-width:1024px){
    .tb-type1{
        width: 100%;
    }
}
.tb-type1 th,
.tb-type1 td{
    border: 1px solid #2cb9e3;
    border-color: rgba(44,185,227,0.6);
    font-size: 17px;
    padding: 12px;
    width: calc(100%/3);
}
.head-td{
    font-weight: bold;
    background: #eaf4ff;
}
/*
.tb-type1 th{
    width: 20%;
}
*/
/*テーブルが2列の場合*/
.tb-type1.col2 th,
.tb-type1.col2 td{
    width: calc(100%/2);
}
/*テーブルが4列の場合*/
.tb-type1.col4 th,
.tb-type1.col4 td{
    width: calc(100%/4);
}
/*テーブルが5列の場合*/
.tb-type1.col5 th,
.tb-type1.col5 td{
    width: calc(100%/5);
}

.tb-type1 th{
    background: #bbddfb;
    color: #454545;
    text-align: center;
    vertical-align: middle;
}
.tb-type1 td{
    font-size: 15px;
    line-height: 1.4;
    text-align: center;
    vertical-align: baseline;
}
.tb-type1 td.td-img img{
    width: 100%;
    height: aute;
    max-width: 150px;
    max-height: 150px;
    margin: 0;
}
/*2列の場合の画像幅*/
.tb-type1.col2 td.td-img img{
    max-width: 200px;
    max-height: 200px;
}
td.left{
    text-align: left;
}
td.right{
    text-align: right;
}
.tb-type1 ul{
    list-style-type: none;
    text-align: left;
}
.tb-type1 ul li::before{
    content: "・";
}

/* 縦書き用 */
.tb-type1 th.stand_align,
.tb-type1 td.stand_align,
.tb-type1.col2 th.stand_align,
.tb-type1.col2 td.stand_align,
.tb-type1.col4 th.stand_align,
.tb-type1.col4 td.stand_align,
.tb-type1.col5 th.stand_align,
.tb-type1.col5 td.stand_align{
    width: 5%!important;
    line-height: 1;
}
/**/




/* --------------------------------
 * sidemenu
 * -------------------------------- */
#menu {
    float: right;
    width: 300px;
    padding: 0px;
}


.menu-box{
    width: 100%;
    border-radius: 8px;
    padding: 0 0 10px;
    margin-bottom: 10px;
}
.c-name{
    font-size: 19px;
    padding:0 0 10px;
    position: relative;
	font-weight: bold;
    color: #3f3f3f;
    display: inline-block;
	border-radius: 10px 10px 0 0;
    width: 100%;
    border-bottom: 2px solid #e8536c;
}

/*
#menu ul li.m-category{
    font-size: 16px;
    padding: 10px 15px;
    color: #e8536c;
    font-weight: bold;
}
#menu ul li.m-category::before{
    content: none!important;
}
*/
.not-content{
    margin: 10px 15px;
    font-weight: bold;
    font-size: 15px;
    color: #666;
}
.ranking,
.side-content{
    margin-bottom: 30px;
    list-style-type: none;
    counter-reset: ranking;
    padding: 0;
    background: #fff;
}
.ranking .ranking-item,
.side-content li{
    padding:10px 0;
    border-bottom: 1px solid #cdcdcd;
	position: relative;
}
.side-content li::before{
	content: "\f138";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	right: 2px;
	transform: translateY(-50%);
	color: #e8536c;
	font-size: 1.6rem;
}
.ranking .ranking-item a,
.side-content li a{
    display: block;
    font-size: 0;
    transition: opacity 0.15s;
    position: relative;
}
.ranking .ranking-item a:hover,
.side-content li a:hover{
    opacity: 0.8;
}

.ranking .image,
.side-content .image{
    width: 70px;
	min-width: 70px;
}
.ranking .content-head,
.side-content .content-head{
    width: 70%;
    padding: 0 7px;
    display: inline-block;
    vertical-align: top;
}

.ranking .content-head .text,
.side-content .content-head .text{
    color: #2cb9e3;
    font-size: 1.4rem;
    line-height: 1.5;
    color: #536865;
    width: 100%;
}
#menu ul{
    list-style-type: none;
}
#menu ul li{
    padding: 10px 15px;
    font-size: 15px;
    border-bottom: 1px dashed #ddd;
}
#menu ul li::before{
    content: "└";
/*    font-family: 'Font Awesome 5 Free';*/
    padding-right: 4px;
    font-size: 15px;
    color: #e8536c;
}
#menu ul li a{
    color: #757575;
}
#menu ul li a:hover {
    text-decoration: underline;
}



/* タブレット用 */
@media(max-width:1024px){
    #menu{
        width: 230px;
    }
    .fixed{
        width: 230px;
        max-width: 230px;
    }
    .ranking .content-head,.side-content .content-head{
        width: 60%;
    }
}
.menu-box.type2.fixed{
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}
#menu .mokuji.fixed{
    padding-top: 30px;
}
/* --------------------------------
 * footer
 * -------------------------------- */
.footer {
  width: 100%;
  padding: 20px 0 30px;
  background: #e8536c;
  color: #fff;
}
.horizontal-list {
  width: 970px;
  margin: 0 auto;
  text-align: center;
  font-size: 0;
}
.horizontal-list .horizontal-item {
  display: inline-block;
  padding: 0 15px;
  letter-spacing: 1px;
}
.horizontal-list .horizontal-item + .horizontal-item {
  border-left: 1px solid #bbb;
}
.horizontal-list .horizontal-item a {
  color: #fff;
  font-size: 1.1rem;
  transition: color 0.15s;
}
.horizontal-list .horizontal-item a:hover {
  color: #ddd;
}
.copyright {
  margin-top: 30px;
  text-align: center;
  letter-spacing: 1px;
}

.ranking .ranking-item {
  position: relative;
}
.ranking .image {
  margin-right: 10px;
}
/*
.ranking .order {
  position: absolute;
  top: -5px;
  left: -12px;
  width: 25px;
  height: 25px;
  border: 1px solid #e8536c;
  border-radius: 50%;
  background-color: #fff;
  color: #e8536c;
  text-align: center;
  font-weight: bold;
  line-height: 23px;
}
.ranking .order::before {
  content: counter(ranking);
  counter-increment: ranking;
  font-size: 1.5rem;
}
.ranking .ranking-item:nth-of-type(1) .order,
.ranking .ranking-item:nth-of-type(2) .order,
.ranking .ranking-item:nth-of-type(3) .order {
  line-height: 23px;
}
*/
/*もくじボタン*/
#mokujibtn a{
    position: fixed;
    bottom: 100px;
    right: 20px;
    width: 60px;
    height: 60px;
/*    line-height: 50px;*/
    text-align: center;
    background: #e8536c;
    border-radius: 50%;
    color: #fff;
    border: 2px solid #fff;
    font-size: 12px;
    padding-top: 8px;
    z-index: 2;
}
#mokujibtn a::before{
    content: "\f03a";
    font-family: FontAwesome;
    font-size: 30px;
}
/*ページトップボタン*/
#topbutton a{
    position: fixed;
    bottom: 30px;
    right: 20px;
   	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
    background: #e8536c;
    color: #fff;
    border-radius: 50%;
    border: 2px solid #fff;
}
#topbutton a::after{
    content: "\f062";
    font-family: FontAwesome;
    font-size: 35px;
    font-weight: bold;
}
#mokujibtn a:hover,
#topbutton a:hover{
/*
    background: #fff;
    color: #e08686;
*/
    transform: translateY(-6px);
    transition: all 0.4s;
/*    border-color: #e08686;*/
}

/*テキスト外部リンク（テーブル用）*/

.item-link {
	/* font-family: Arial, Helvetica, sans-serif; */
    display: inline-block;
	color: #fff!important;
    font-weight: bold;
	padding: 10px 10px;
/*
	background: -moz-linear-gradient(
		top,
		#ff4c4c 0%,
		#cc0606);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ff4c4c),
		to(#cc0606));
*/
    background: #1E9980;
	/*background:linear-gradient(#F8A02D ,#ff7d0e);*/
	-moz-border-radius: 30px !important;
	-webkit-border-radius: 30px !important;
	border-radius: 30px !important;
	border: 2px solid #fff;
	-moz-box-shadow:
		0px 1px 5px rgba(000,000,000,0.7),
		inset 0px 0px 10px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 5px rgba(000,000,000,0.7),
		inset 0px 0px 10px rgba(255,255,255,1);
	box-shadow:
		0px 1px 5px rgba(000,000,000,0.7),
		inset 0px 0px 10px rgba(255,255,255,1);
/*
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,0,0,0.3);
*/
}


.item-link:hover,
a.item-link:hover {
    opacity: 0.75;
    box-shadow: inset 0px -1px 4px 1px rgba(0,0,0,0.4);

}
.link-area{
    text-align: center;
    padding: 20px 0 30px;
    line-height: 1.8;
}
.link-area .item-link{
    font-size: 20px;
    padding: 10px 20px;
	width: 70%;
	max-width: 100%;
}



/*▽(※追加 19/11/06) 価格表修正版▽*/
.slide_table{
    margin-bottom: 50px;
	padding-top: 35px;
	overflow-x: auto;
}
/*
.slide_table::-webkit-scrollbar{　　
	height: 5px;
}
.slide_table::-webkit-scrollbar-track{　　
	background: #F1F1F1;
}
.slide_table::-webkit-scrollbar-thumb {　　
	background: #BCBCBC;
}
*/
.slide_table .tb-type1{
	width: 100%;
	border-collapse:collapse;
	position:relative;
}

.slide_table .tb-type1 th{
	width: 70px;
	min-width: 70px;
	font-size: 13px;
	text-align: left;
}
.slide_table .tb-type1 td{
	width: 130px;
	min-width: 130px;
	max-width: 130px;
	text-align: left;
}
.slide_table .tb-type1 th img,.slide_table .tb-type1 td img{
	width: 100px;
    max-width: 100px;
    margin: 0 auto 4px;
    display: block;
}
.tb-type1 td figcaption{
	font-weight: bold;
	display: block;
	font-size: 15px;
}
.slide_table .tb-type1 .link-area{
	text-align: center;
	vertical-align: top;
	/* vertical-align: baseline; */
}
.tb-type1 td .item-link{
	font-size: 12px;
	width: 100%;
	margin-bottom: 10px;
}
/*▽ 「～の詳細」用ボタン ▽*/
.tb-type1 td .item-link.btn2{
	color: #353535!important;
	font-weight: normal;
    background: #24b574 !important;
    color:#fff !important;
	/*background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));*/
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow: none;
}

/* 追加(20/06/09) テーブル左側固定時の表示(th以外も含む) */
.slide_table.left-fix th:first-child,
.slide_table.left-fix td:first-child,
.scroll-area.left-fix th:first-child,
.scroll-area.left-fix td:first-child{
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 2;
}

.tb-type1 th,
.tb-type1 td {
    padding: 14px;
}

.tb-type1 td {
    background: #fff;
}

.slide_table.left-fix th:first-child,
.slide_table.left-fix td:first-child {
    outline: none;
    border-left: none;
    border-right: none;
}

.slide_table.left-fix th:nth-child(2),
.slide_table.left-fix td:nth-child(2) {
    border-left-color: rgba(44,185,227,0.2);
}

.slide_table.left-fix th:first-child::after,
.slide_table.left-fix td:first-child::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    box-shadow: 12px 0 24px 1px rgba(33,33,33,0.2);
}

.left-fix .tb-type1 th {
    text-align: center;
}

.slide_table.left-fix .tb-type1 td {
    text-align: center;
    vertical-align: middle;
}


.tb-type1 .osusume_wk{
	border-top: 3px solid red;
	position: relative;
}
.tb-type1 .osusume_wk,.tb-type1 .osusume_wkbg,.tb-type1 .osusume_wk_l{
	border-left: 3px solid red;
	border-right: 3px solid red;
}
/* おすすめ枠の最後 */
.tb-type1 .osusume_wk_l{
	border-bottom: 3px solid red;
}

.tb-type1 .osusume_wkbg a{
	position:relative;
	z-index:3;
}


.tb-type1 tr .osusume_icon{
	color:red;
	position:absolute;
	margin:auto;
	top:-10px;
	margin-top:-20px;
	font-weight:bold;
	color:red !important;
	z-index:3;
	font-size:18px;
	text-align:center;
	line-height:1;
    display: block;
}

.tb-type1 tr .osusume_icon::before{
	content:"\f0a4";
	white-space: pre;
	display:inline-block;
	font-family:FontAwesome;
	font-size:30px;
	font-weight:normal;
	transform: rotate(60deg);
	line-height:0;
}

/* 追加(20/06/11) オススメ枠単体,横 */
.tb_border {
    border-width: 2px!important;
    border-color: red!important;
    background: #ff9!important;
}

.osusume_line_f,
.osusume_line_m,
.osusume_line_l {
    border-top-width: 2px!important;
    border-bottom-width: 2px!important;
    border-top-color: red!important;
    border-bottom-color: red!important;
    background: #ff9!important;
}


.box26 {
    position: relative;
    margin: 2em 0;
    padding:1.7em 1.5em;
    border: solid 3px #e8536c;
    border-radius: 8px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #e8536c;
    font-weight: bold;
}
.box26 p {
    margin: 0;
    padding: 0;
}
.box26 a{
    text-decoration: underline;
}
.box26 a.link_btn{
    text-decoration: none;
}

b {
    font-weight: bold;
}



/*	(※追加 19/11/08) クーポンボタン
------------------------------------------------------------------*/
.coupon_btn{
	padding:10px 25px;
	background:#fff;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
	cursor: pointer;
}

.coupon_btn:active{
	background: -moz-linear-gradient(
		top,
		#b5b5b5 0%,
		#ffffff);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#b5b5b5),

		to(#ffffff));
	-moz-box-shadow:
		inset 0px 1px 3px rgba(000,000,000,0.5),
		0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		inset 0px 1px 3px rgba(000,000,000,0.5),
		0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		inset 0px 1px 3px rgba(000,000,000,0.5),
		0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);

}
.boxpink {
    padding: 2em 1em;
    margin: 2em 0;
    color: #2c2c2f;
    background: #ffe4e4;/*背景色*/
	text-align: center;
}
.boxpink p {
    margin: 0 0 15px;
    padding: 0;
}

/*▽▽ (※追加 20/04/02) 厳選内部リンク(画像)枠 ▽▽*/
.cl_area_cover{
	position: relative;
	margin: 50px 0;
	padding: 0;
}
.cl_area_cover *{
	box-sizing: border-box;
}

.cl_title{
    display: block;
	width: 100%;
    color: #fff;
    background: #e8536c;
    padding: 15px 0;
    font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.cl_area_cover > p{
	line-height: 30px;
}

.choose_link_area{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 15px;
	padding: 0 0 10px!important;
	list-style: none;
}
.choose_link_area li{
	width: calc(95%/4);
}
.choose_link_area li figcaption{
    font-size: 15px;
    padding: 10px 0 5px;
    text-align: center;
}

.choose_link_area.col3 li{
	width: calc(95%/3);
}

/* ▽２×２ver */
.choose_link_area.col2 li{
	width: calc(95%/2);
	margin-bottom: 20px;
}
.choose_link_area a{
	display: inline-block;
}
.choose_link_area img{
	width: 100%!important;
	max-width: 100%;
	border: 2px solid #bababa;
	margin: 0!important;
}
.choose_link_area a:hover img{
	border-color: #d01d1d;
}
@media screen and (min-width:1600px) {
    .kannren-box,.kannren-box2{
    width: 75%;
    margin: 2.5em auto !important;
}
}
/*関連記事パターン1*/
.kannren-box {
    position: relative;
    margin: 2.5em 0;
    padding: 1em 1em;
    border: solid 3px #2DE5C3;
}
.kannren-box:after{
   content: "";
   display: block;
   clear: both;
}
.kannren-box .kannren-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #2DE5C3;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
p.kannren-title-p{
    margin: 0 0 0px !important;
    font-size: 17px !important;
    color: #2DE5C3 !important;
    font-weight: bold;
}
span.kannren-title.akakii {
    background: #C9B449;
}
.kannren-box.akakii{
    border: solid 3px #C9B449;
}
p.kannren-title-p.akakii{
    color: #C9B449 !important;
}
span.kannren-title.awaiao {
    background: #C8CDE8;
}
.kannren-box.awaiao{
    border: solid 3px #C8CDE8;
}
p.kannren-title-p.awaiao{
    color:#546CE8 !important;
}
p.k-txt {
    margin: 0 !important;
    line-height: 1.5 !important;
    font-size: 15px !important;
}
a.box-link {
    display: block;
}
a.box-link:hover p.kannren-title-p{
    text-decoration: underline;
}
a.box-link:hover p{
     opacity: 0.7;
}
.kannren-box:hover .eye-catchbox img{
    transform:scale(1.1,1.1);
}
.eye-catchbox {
    float: left;
    width: 130px;
    margin-right: 15px;
    overflow: hidden;
    max-height: 90px
}
.eye-catchbox img {
    max-width: 130px !important;
    transition:0.3s;
}
.over-f-txt {
    overflow: hidden;
    position: relative;
}
/*関連記事パターン1*/
/*関連記事パターン2*/
.kannren-box2 {
    position: relative;
    margin: 2.5em 0;
    padding: 1em 1em;
    border: solid 1px #2DE5C3;
}
.kannren-box2.akakii{
    border: solid 1px #C9B449;
}
.kannren-box2.awaiao{
    border: solid 1px #C8CDE8;
}
.kannren-box2:hover .eye-catchbox img{
    transform:scale(1.1,1.1);
}
.kannren-box2:after{
   content: "";
   display: block;
   clear: both;
}
p.kannren-title-p2{
    margin: 0 0 0px !important;
    font-size: 17px !important;
    color: #2DE5C3 !important;
    font-weight: bold;
    padding-left: 60px;
}
p.kannren-title-p2.akakii{
    color: #C9B449 !important;
}
p.kannren-title-p2.awaiao{
    color: #546CE8 !important;
}
p.kannren-title-p2.befo:before {
    content: '関連';
    display: inline-flex;
    align-items: center;
    /* width: 40px; */
    /* height: 30px; */
    background: #2DE5C3;
    color: #fff !important;
    justify-content: center;
    padding: 0 9px;
    border-radius: 4px;
    position: absolute;
    left: 0;
}
p.kannren-title-p2.akakii.befo:before{
    background: #C9B449 !important;
}
p.kannren-title-p2.awaiao.befo:before{
    background: #C8CDE8 !important;
}
/*関連記事パターン2*/